Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 25 Feb 2023 11:05:30 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I supposed to have an order the delivery should be on 28/2/2023 and it’s arrived today 25/2/2023 
The driver call me and he said he is outside I asked him to come after 2-3 he’s since I’m not at home and he refused and asked me to send the money in his helal bank account I refused and he switched the phone in my face https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5752912